

kerio.waw.ui.timeRangeEditor = {

x_m: function(x_n) {
this.x_ga = x_n; var x_w = 'TimeRangeManager';
var x_10 = {
x_1po: 'weblib/int/lib/img/info',
x_1pp: 'H:i',
x_1pq: 'Y-m-d',
x_11: false,
x_13: function() {
kerio.waw.status.x_14.x_15(true);
}
};
var x_16 = new kerio.adm.x_17.x_1pr(x_n, x_10);
return x_16;
} }; 